set VSLICKERRORPATH=C:\HCF\DDL\VEGA_81065-0202
set TOKENIZER=8
set TARGET=62e1-0202_Device.ddl
set DD=hcf\ddl\library\0000xx\00xx\0202
set SIM=0000xx 00xx 02 02

..\bin\config 62e1-0202_Device.ddl
..\bin\make Tokenize
